From: [email-masked]
Date: Mon, 15 Oct 90 11:31:30 EDT

=========================================================================

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                  +-+-+-+ ( US Section Service ) +-+-+-+

                              October 15, 1990

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

Subjects                                                      No of Lines

1.   CND Opens Visa/Job/Legal Discussion Column . . . . . . . . . . . .31
2.   CND Q&A Column on Visa/Job legal Matters (I) . . . . . . . . . . .84
3.   CND Ad. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
-------------------------------------------------------------------------
1. CND Opens Visa/Job/Legal Discussion Column . . . . . . . . . . . . .31
-------------------------------------------------------------------------
From: [email-masked] (Bo Xiong for CND)

Do you have unanswered questions about visa/job/legal matter?

Have you found difficulty in searching the infomation you need from the
ocean of network messages?

Have you sometimes disappointed at not getting specific answers to your
questions posted on the network?

Do you hesitate to ask some questions about visa/job/legal matter publicly
on the network?

Just subscribe to to China News Digest!

CND is opening a special column for dealing with all of these questions
to respond to the increasing demands from computer netters.

Please send your questions to the e-address on the header of this posting,
no matter the question is about visa status, job hunting, legal problem in
marriage/property and etc., CND's amateur experts will give you a specific
answer or discussion in CND Q&A Column.

The mail you send to <[email-masked]> is CONFIDENTIAL, only
designated CND columnist can read it, your name and personal backgroud related
to your questions will be erased at your request when CND publishes the   Q&A
in the column.

Got a question?  Just try to ask CND!

-------------------------------------------------------------------------
2. CND Q&A Column on Visa/Job/Legal Matters (I) . . . . . . . . . . . 84
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 14 Oct 90

NOTE: All discussions on this column are for your information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matter.

I.  Applying for US PR while Working Overseas
---------------------------------------------
Q: From: ***@***.nmt.edu

   A division of an American company in Japan is offering job opportunities
   to the international students in our school. The company promises to
   apply H-1 and green card for us ( I am a student ).  My questions are:

   1. Can the company apply immigration status for their emploees working
      overseas?

   2. If the answer for '1' is yes, will they have the interview with
      immigration officer in U.S.A or in Japan, or in their home country?

   3. Also, if the answer for '1' is yes, does one have the same chance of
      getting a green card overseas as getting it in U.S.A?

   Afraid of risking my life,  I would like to ask somebody who can tell me
   something before I apply for that job.

   Thank you in advance.

A: 1. Yes, US company may sponsor PR applications for their overseas
      employees through the third preference procedure.

   2. No, those employees outside of the US must be interviewed in overseas
      US consulates before they can be issued immigration visa to US.

   3. Personally, I don't think the chances are equal, because 1) If one's
      application is denied by US consul, he/she will has no chance to
      take the case to US immigration court since the consul has the final
      say in immigration matter per US immigration law.  2) It could be
      more difficult for his/her employer to apply for Alien Employment
      Certification (Labor Certification) for the employees since they are
      outside US and it's not so easy to justify their qualifications.
      3) There is a risk that the employer may lay off alien workers in its
      overseas sub-companies, in this case, one has few chance to find a job
      in another US company and may also have trouble in visa status in that
      country (saying Japan in your case).  4) If one has filed for PR, he/
      she is very unlikely to be issued an US non-immigration entry visa.

II. Asking for US Consul's Name in Shanghai
-------------------------------------------
Q: Can you tell me the name of US consul in Shanghai in charge of visa
   issuance?  (A question someone asked on soc.culture.china)

A: I don't know the consul's name, but I know at least one US consul's
   name, i.e., the one who issued my entry visa to the US.  He signed
   his name on the visa stamp on my passport.  So, you may just ask anyone
   who recently got his/her visa (whatever visa) from US Consulate General at
   Shanghai.  By the way, you don't have to ask to look at their passports,
   just ask them to look by themselves and tell you the name.

III. Want to Marry Her Fiance in China without Going Back
---------------------------------------------------------
Q: Can one get married with her fiance without going back to China?
   (A question someone asked on soc.culture.china)

A: No, Chinese law requires that BOTH PARTIES are present at marriage
   registeration office with proper documents for the issuance of their
   marriage certificate.  If both parties are overseas, they may register
   their marriage in local Chinese consulate if they want a Chinese
   certificate, but both parties are still required to present at the
   consulate.

   If one reads People's Daily carefully, he/she might have seen an article
   last May on legal consultant column of the newspaper, the article even
   declared that if one gets his/her marriage certificate in some way WITHOUT
   both parties present at marriage registration office, the certificate will
   be revoked if the falsity is found later.

   Finally, if US INS finds that one gets married with someone in foreign
   country without leaving US, he/she will have great difficulty in applying
   for any kind of visa for his/her spouse.

-------------------------------------------------------------------------
3. CND Ad. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
-------------------------------------------------------------------------
+----------------------+
| Wanted: Your see-saw |
+----------------------+
Dear Readers,
  The major function of CND-US is to help the communication among Chinsee
students, scholars, and local Chinese communities within the U.S.  If you
find anything that is interesting and meaningful, and you think that it
will also interest others, please send it to us and let everybody share
it with you!
  CND-US welcomes your report and opinion about the going-ons around you
and appreciates your support.

+=========================================================================+
| * Editor:  J. Yang                       * E-Mail: [email-masked]  |
|-------------------------------------------------------------------------+
  Send 'sub china-nn first name last name' to: [email-masked]    |
  for CND subscription; Send 'signoff china-nn' to the same address to    |
| cancel subscription;  Send news contribution to [email-masked] |
+=========================================================================+